@charset "utf-8";

/* ******************************************************
 Header Wrapper & Logo
****************************************************** */

.header{position:relative;background:#fff}
.header_inner{max-width:1240px;margin:0 auto}
.main .header_inner{max-width:1500px;margin:0 auto}
.header_inner-top{position:relative;padding-top:28px;margin-bottom:9px;}
.header_inner-bottom:after{display:block;clear:both;content:''}
.header_inner .logo{display:block;width:249px;height:52px;margin:0 auto;background-position:0 0}
.header_inner .logo a{display:block;width:100%;height:100%}

.kofac_bi_logo{position:absolute;top:27px;left:0;}

@media screen and (max-width:767px){
	.header_inner-top{margin-bottom:0px;}
}
/* ******************************************************
 Utils
****************************************************** */
.utils{position:absolute;top:17px;right:0;}
.utils .item{float:left;position:relative}
.utils .item:first-child:after{display:none}
.utils .item:last-child:after{display:none}
.utils .item:after{position:absolute;top:50%;left:0;width:1px;height:15px;margin-top:-5px;background:#c7c7c7;content:''}
.utils .item a{display:block;padding:10px 5px;font-size:13px;color:#292828}
.utils .join a{padding:16px 0 10px 15px;}
.utils .item:first-child a{padding:16px 15px 0 0;}
.utils .item-eng a{margin: 11px 0 0 15px;padding:5px 18px 3px;font-size:13px;color:#006ab8;border:1px solid #d6d6d6;}
/* ******************************************************
 back
****************************************************** */
.site-back{display:none;}
/* ******************************************************
 tools
****************************************************** */
.tools{float:right}
.tools .item{float:left;margin-top:15px}
.tools .item .btn-opener{display:inline-block;overflow:hidden;position:relative;width:48px;height:48px;margin-left:10px;color:transparent}

/* search */
.item-search .btn-opener{border-radius:50%;background:rgba(68, 147, 206, 1);opacity:1;-webkit-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-ms-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
.item-search .btn-opener span{position:absolute;top:12px;left:12px;width:25px;height:25px;background-position:0 -54px;opacity:1;-webkit-transform-origin:center;-moz-transform-origin:center;-ms-transform-origin:center;-o-transform-origin:center;transform-origin:center;-webkit-transition:transform .3s ease-in-out;-moz-transition:transform .3s ease-in-out;-ms-transition:transform .3s ease-in-out;-o-transition:.3s ease-in-out;transition:transform .3s ease-in-out}
.item-search .btn-opener:before,
.item-search .btn-opener:after{position:absolute;left:9px;width:0;height:3px;background:#fff;opacity:0;content:'';-webkit-transform-origin:left center;-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;transform-origin:left center;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out}
.item-search .btn-opener:before{top:13px}
.item-search .btn-opener:after{top:31px}
.item-search .btn-opener[data-expanded=true]{background:rgba(68, 147, 206, 0)}
.item-search .btn-opener[data-expanded=true] span{opacity:0;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.item-search .btn-opener[data-expanded=true]:before{top:13px;left:14px;width:29px;background:#4493ce;opacity:1;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.item-search .btn-opener[data-expanded=true]:after{top:34px;left:14px;width:29px;background:#4493ce;opacity:1;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}


.tools .item .btn-opener-tool {display:inline-block;overflow:hidden;position:relative;width:48px;height:48px;margin-left:10px;color:transparent}

/* search */
.item-search .btn-opener-tool{z-index:2000;border-radius:50%;background:rgba(68, 147, 206, 1);opacity:1;-webkit-transition:opacity .3s ease-in-out;-moz-transition:opacity .3s ease-in-out;-ms-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
.item-search .btn-opener-tool span{position:absolute;top:12px;left:12px;width:25px;height:25px;background-position:0 -54px;opacity:1;-webkit-transform-origin:center;-moz-transform-origin:center;-ms-transform-origin:center;-o-transform-origin:center;transform-origin:center;-webkit-transition:transform .3s ease-in-out;-moz-transition:transform .3s ease-in-out;-ms-transition:transform .3s ease-in-out;-o-transition:.3s ease-in-out;transition:transform .3s ease-in-out}
.item-search .btn-opener-tool:before,
.item-search .btn-opener-tool:after{position:absolute;left:9px;width:0;height:3px;background:#fff;opacity:0;content:'';-webkit-transform-origin:left center;-moz-transform-origin:left center;-ms-transform-origin:left center;-o-transform-origin:left center;transform-origin:left center;-webkit-transition:.3s ease-in-out;-moz-transition:.3s ease-in-out;-ms-transition:.3s ease-in-out;-o-transition:.3s ease-in-out;transition:.3s ease-in-out}
.item-search .btn-opener-tool:before{top:13px}
.item-search .btn-opener-tool:after{top:31px}
.item-search .btn-opener-tool.on {background:rgba(68, 147, 206, 0)}
.item-search .btn-opener-tool.on span{opacity:0;-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
.item-search .btn-opener-tool.on:before{top:13px;left:14px;width:29px;background:#4493ce;opacity:1;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.item-search .btn-opener-tool.on:after{top:34px;left:14px;width:29px;background:#4493ce;opacity:1;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}



.search-form_wrap{display:none;position:absolute;top:100%;left:0;z-index:100;width:100%;background:#006ab8;border-bottom:1px solid #f3f5f6;}
.search-form_inner{width:900px;margin:0 auto;padding:29px 62px 29px 0}
.search-form_group{position:relative;width:100%;height:61px;margin:0 auto}
.search-form_group .btn-search{overflow:hidden;position:absolute;top:50%;right:-75px;width:48px;height:48px;margin-top:-25px;border-radius:50%;background:#fff;color:transparent}
.search-form_group .btn-search:after{position:absolute;top:12px;left:12px;width:25px;height:25px;background-position:0 -81px;content:''}
.search-form_text{position:relative;width:100%;height:100%;border:3px solid #dadada;background:#fff;box-sizing:border-box}
.search-form_text input{display:block;width:100%;height:100%;padding:10px 20px;border:0;box-sizing:border-box;font-size:16px;color:#4d4d4c}
.search-form_text label{position:absolute;top:18px;left:20px;font-size:16px;color:#4d4d4c}
.search-recommend{overflow:hidden;margin:10px -10px 0;text-align:right}
.search-recommend .title{float:left;padding:10px;font-size:16px;color:#fff}
.search-recommend .text{display:inline-block;padding:10px;font-size:15px;color:#fff}
.viewer_wrap .family_site_wrap:after{display:none;}
/* all menu */
.item-menu-all .btn-opener:after{position:absolute;top:50%;left:50%;width:30px;height:26px;margin:-10px 0 0 -15px;background: url(../img/common/all_menu.png) 0 0 no-repeat;content:''}
.item-menu-all .site_utils{display:none}

@media screen and (min-width:768px) {
	.menu-all_wrap {top:0 !important}

}

.menu-all_wrap{display:none;overflow:hidden;overflow-y:auto;position:fixed;top:0;left:0;z-index:9999999;width:100%;height:100%;padding:52px 0;background:#006ab8;box-sizing:border-box}
.menu-all_wrap .title{padding-bottom:10px;border-bottom:1px solid #4592cb;font-size:35px;text-align:center;color:#fff;line-height:48px;outline:none;}
.menu-all_wrap .btn-closer{overflow:hidden;position:absolute;top:0;right:20px;width:48px;height:48px;border-radius:50%;background:#fff;color:transparent}
.menu-all_wrap .btn-closer:after{position:absolute;top:50%;left:50%;width:23px;height:24px;margin:-11px 0 0 -11px;background-position:-59px -90px;content:''}
.menu-all_inner{position:relative;max-width:1240px;margin:0 auto;font-size:0}
.menu-all-depth1:after{display:block;clear:both;content:''}
.menu-all-depth1 .depth{display:block;position:relative;padding-right:25px}
.menu-all_item-depth1{display:inline-block;position:relative;width:20%;margin-top:50px;padding:0 10px 0 25px;vertical-align:top;box-sizing:border-box}
.menu-all_item-depth1:before,
.menu-all_item-depth1:after{position:absolute;top:0;bottom:0;width:1px;background:#4592cb;content:''}
.menu-all_item-depth1:before{left:-1px}
.menu-all_item-depth1:after{right:0}
.menu-all_item-depth1:first-child:before{display:none}
.menu-all_item-depth1:last-child:after{display:none}
.menu-all_item-depth1 .depth1{font-size:24px;color:#fff}
.menu-all_item-depth2{margin-top:45px}
.menu-all_item-depth2 .depth:after{display:none;position:absolute;top:3px;right:8px;width:16px;height:16px;content:''}
.menu-all_item-depth2 .depth[target=_blank]:after{display:block;background-position:-27px -72px}
/* .menu-all_item-depth2 .depth[data-expanded=true]:after{display:block;background-position:-63px -72px}
.menu-all_item-depth2 .depth[data-expanded=false]:after{display:block;background-position:-45px -72px} */
.menu-all_item-depth2 .depth2{font-size:18px;color:#fff}
.menu-all_item-depth3{margin-top:11px}
.menu-all_item-depth3 .depth3{position:relative;padding-left:13px;font-size:15px;color:#bcdaf7}
.menu-all_item-depth3 .depth3:before{position:absolute;top:9px;left:0;width:7px;height:1px;background:#bcdaf7;content:''}
.menu-all-depth4{display:none;padding:10px 10px 10px 13px}
.menu-all_item-depth4{margin-top:10px}
.menu-all_item-depth4:first-child{margin-top:0}
.menu-all_item-depth4 .depth4{font-size:15px;color:#bcdaf7}

/* ******************************************************
 GNB
****************************************************** */
.menu-gnb_wrap{float:left}
.menu-gnb_dorpbox_wrap{display:none;position:absolute;top:100%;left:0;width:100%;border-top:2px solid;background:#f3f5f6;z-index:1000;}
.menu-gnb_dorpbox{position:relative;width:1240px;margin:0 auto}
.main .menu-gnb_dorpbox{position:relative;width:1500px;margin:0 auto}
.menu-gnb_dorpbox:after{display:block;clear:both;content:''}
.menu-gnb_introduce{float:left;width:268px;padding:40px 20px 70px 0;white-space:nowrap;color:#fff}
.menu-gnb_introduce:before{position:absolute;top:0;bottom:0;right:100%;width:1240px;margin-right:-255px;content:''}
.menu-gnb_introduce .title{position:relative;font-size:32px}
.menu-gnb_introduce .title:after{position:absolute;bottom:0;right:-34px;width:25px;height:1px;background:#fff;content:''}
.menu-gnb_introduce .text{position:relative;margin:30px 0;font-size:20px;line-height:24px;word-wrap:break-word;word-break:keep-all;white-space:normal}
.menu-gnb_introduce .s_text{position:relative;max-width:225px;font-size:15px;line-height:20px;word-wrap:break-word;white-space:normal}
.menu-gnb_introduce .image{display:block;overflow:hidden;position:relative;width:200px;height:102px;margin-top:30px}
.menu-gnb_introduce .image:after{display:inline-block;width:0;height:100%;vertical-align:middle;content:''}
.menu-gnb_introduce .image img{width:100%;vertical-align:middle}
.menu-gnb_introduce .text span{display: block}
.menu-gnb-depth1{font-size:0}
.menu-gnb-depth1:after{display:block;clear:both;content:''}
.menu-gnb_item-depth1{display:inline-block;margin-left:140px}
.main .menu-gnb_item-depth1{display:inline-block;margin-left:200px}
.menu-gnb_item-depth1:first-child{margin-left:0}
.menu-gnb_item-depth1 .depth{display:block;position:relative}
.menu-gnb_item-depth1 .depth1{padding:30px 5px;font-size:21px;font-weight:bold;text-decoration:none;color:#231815}
.menu-gnb_item-depth1 .depth1[data-expanded=true]:after{position:absolute;bottom:0;left:0;width:100%;height:5px;content:''}
.menu-gnb_item-depth1 .depth1[data-expanded=true]+.menu-gnb_dorpbox_wrap{z-index:1000}
.menu-gnb-depth2{overflow:hidden;padding:36px 0 20px 70px;font-size:0}
.menu-gnb_item-depth2{display:inline-block;width:25%;margin-bottom:50px;padding-right:20px;vertical-align:top;box-sizing:border-box}
.menu-gnb_item-depth2 .depth:after{display:none;position:absolute;content:''}
.menu-gnb_item-depth2 .depth[target=_blank]:after{display:block;top:7px;right:0;width:16px;height:16px;background-position:-27px -54px}
.menu-gnb_item-depth2 .depth[data-expanded=true]:after{display:block;top:3px;right:16px;width:16px;height:16px;background-position:-63px -54px}
.menu-gnb_item-depth2 .depth[data-expanded="false"]:after{display:block;top:3px;right:16px;width:16px;height:16px;background-position:-45px -54px}
.menu-gnb_item-depth2 .depth2{font-size:19px;font-weight:bold;color:#212121}
.menu-gnb-depth3{margin-top:13px}
.menu-gnb_item-depth3 .depth3{padding:4px 25px 4px 0;font-size:15px;letter-spacing:-1px;color:#656565}
.menu-gnb-depth4{display:none;margin:5px 0 10px 0;padding:5px 20px;background:#dedede;font-size:15px}
.menu-gnb_item-depth4 .depth4{padding:4px 45px 4px 0;font-size:15px;letter-spacing:-1px;color:#555}
.menu-gnb_item1 .depth:hover,.menu-gnb_item1 .depth:focus{color:#164695}
.menu-gnb_item2 .depth:hover,.menu-gnb_item2 .depth:focus{color:#164695}
.menu-gnb_item3 .depth:hover,.menu-gnb_item3 .depth:focus{color:#164695}
.menu-gnb_item4 .depth:hover,.menu-gnb_item4 .depth:focus{color:#164695}
.menu-gnb_item5 .depth:hover,.menu-gnb_item5 .depth:focus{color:#164695}
.menu-gnb_item6 .depth:hover,.menu-gnb_item6 .depth:focus{color:#164695}
.menu-gnb_item1 .depth1[data-expanded=true]{color:#164695}
.menu-gnb_item2 .depth1[data-expanded=true]{color:#164695}
.menu-gnb_item3 .depth1[data-expanded=true]{color:#164695}
.menu-gnb_item4 .depth1[data-expanded=true]{color:#164695}
.menu-gnb_item5 .depth1[data-expanded=true]{color:#164695}
.menu-gnb_item6 .depth1[data-expanded=true]{color:#164695}
.menu-gnb_item1 .depth1[data-expanded=true]:after{background:#164695}
.menu-gnb_item2 .depth1[data-expanded=true]:after{background:#164695}
.menu-gnb_item3 .depth1[data-expanded=true]:after{background:#164695}
.menu-gnb_item4 .depth1[data-expanded=true]:after{background:#164695}
.menu-gnb_item5 .depth1[data-expanded=true]:after{background:#164695}
.menu-gnb_item6 .depth1[data-expanded=true]:after{background:#164695}
.menu-gnb_item1 .menu-gnb_dorpbox_wrap{border-top-color:#164695;border-bottom:1px solid #f3f5f6;}
.menu-gnb_item2 .menu-gnb_dorpbox_wrap{border-top-color:#164695;border-bottom:1px solid #f3f5f6;}
.menu-gnb_item3 .menu-gnb_dorpbox_wrap{border-top-color:#164695;border-bottom:1px solid #f3f5f6;}
.menu-gnb_item4 .menu-gnb_dorpbox_wrap{border-top-color:#164695;border-bottom:1px solid #f3f5f6;}
.menu-gnb_item5 .menu-gnb_dorpbox_wrap{border-top-color:#164695;border-bottom:1px solid #f3f5f6;}
.menu-gnb_item6 .menu-gnb_dorpbox_wrap{border-top-color:#164695;border-bottom:1px solid #f3f5f6;}
.menu-gnb_item1 .menu-gnb_introduce:before{background:#164695}
.menu-gnb_item2 .menu-gnb_introduce:before{background:#164695}
.menu-gnb_item3 .menu-gnb_introduce:before{background:#164695}
.menu-gnb_item4 .menu-gnb_introduce:before{background:#164695}
.menu-gnb_item5 .menu-gnb_introduce:before{background:#164695}
.menu-gnb_item6 .menu-gnb_introduce:before{background:#164695}
.menu-gnb_item1 .menu-gnb_introduce .type{width:180px}

@media (max-width:1500px) {
.main .menu-gnb_item-depth1{margin-left:140px;}
}
.noscroll {overflow:hidden}
@media (max-width:1239px) {

    .header_inner{padding-right:20px;padding-left:20px}
    .kofac_bi_logo{left:20px;}
    .utils{right:20px}
    .menu-gnb_dorpbox{width:100%}
    .menu-gnb_introduce{padding-left:20px}
    .menu-gnb_introduce:before{margin-right:-308px}
    .menu-gnb_item-depth1{margin-left:80px}
    .menu-gnb_item-depth2{width:30%}
    .main .menu-gnb_item-depth1{margin-left:100px;}
}

@media (max-width:1023px) {
    .kofac_bi_logo{display:none;}
    .utils{display:none}

    .tools{margin-top:-174px}
    .tools .item .btn-opener{margin-left:0}
    .tools .item-search .btn-opener {background-color:transparent}
    .tools .item-search .btn-opener span{background-position:-81px -54px}

    .tools .item .btn-opener-tool{margin-left:0}
    .tools .item-search .btn-opener-tool {background-color:transparent}
    .tools .item-search .btn-opener-tool span{background-position:-81px -54px}

    .tools .search-form_inner{width:auto;padding-right:50px;padding-left:50px}
    .tools .search-form_group .btn-search{right:16px;}
    .tools .search-form_text{padding-left:0px}

    .tools .site_utils{display:flex;overflow:hidden;margin-top:30px}
    .tools .site_utils_item{flex:1;position:relative;border:1px solid #4592cb;border-right:0;border-left:0}
    .tools .site_utils_item:after{position:absolute;top:50%;left:-1px;width:1px;height:50%;background:#4592cb;-webkit-transform:translateY(-50%);transform:translateY(-50%);content:''}
    .tools .site_utils_item a{display:block;padding:10px 0;font-size:18px;text-align:center;color:#fff}

    .tools .menu-all_wrap{padding:27px 0}
    .tools .menu-all_item-depth1{width:33.3%}
    .tools .menu-all_item-depth1:nth-child(1),
    .tools .menu-all_item-depth1:nth-child(2),
    .tools .menu-all_item-depth1:nth-child(3){margin-top:30px}
    .tools .menu-all_item-depth1:nth-child(3n):after{display:none}
    .tools .menu-all_item-depth1:nth-child(4n):before{display:none}
    .tools .menu-all_item-depth1:nth-child(3n-1):after{display:block}

    .menu-gnb_wrap{float:none}
    .menu-gnb-depth2{padding-right:50px;padding-left:50px}
    .menu-gnb_item-depth1{width:20%;margin-left:0;text-align:center}
    .menu-gnb_item-depth2{width:25%}
    .menu-gnb_dorpbox_wrap{text-align:left}
    .menu-gnb_introduce{display:none}
    .main .menu-gnb_item-depth1{margin-left:0px;}
}

@media (max-width:767px) {

    .header{width: 100%;background: #fff;border-bottom:1px solid #dadada}
    .sub .header{position:absolute;z-index:3000;}
    .fixed {position: fixed; top:0;left: 0;z-index: 1;}
    .header_inner-top{padding:15px 0}
    .header_inner-top .logo{width:170px;height:34px;background-position:0 -112px;}
    .header_inner-bottom{margin:0;padding:0 10px}
	main.fixed{position:fixed;top:0;left:0;}

    .tools{margin-top:-71px}
    .tools .item .btn-opener{width:35px;height:35px;z-index: 2000;}

    .tools .item-search .btn-opener:before{display:none}
    .tools .item-search .btn-opener:after{display:none}
    .tools .item-search .btn-opener span{top:50%;left:50%;width:18px;height:18px;margin:-9px 0 0 -9px;background-position:-72px -30px}
    .tools .item-search .btn-opener[data-expanded=true] span{opacity:1;-webkit-transform:rotate(0);transform:rotate(0)}
    /* .tools .search-form_wrap{display:none !important} */

    .tools .item-menu-all .btn-opener span,
    .tools .item-menu-all .btn-opener:before,
    .tools .item-menu-all .btn-opener:after{position:absolute;top:49%;left:50%;width:17px;height:2px;margin-left:-8px;background:#000}

    .tools .item-menu-all .btn-opener:before{margin-top:-6px;content:'';/*display:none;*/}
    .tools .item-menu-all .btn-opener:after{margin-top:6px/*display:none;*/}
    .tools .item-menu-all .btn-opener[data-expanded=true] span{opacity:0;}
    .tools .item-menu-all .btn-opener[data-expanded=true]:before{margin-top:0;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
    .tools .item-menu-all .btn-opener[data-expanded=true]:after{margin-top:0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}



    .tools .item .btn-opener-tool {width:35px;height:35px}

    .tools .item-search .btn-opener-tool:before{display:none}
    .tools .item-search .btn-opener-tool:after{display:none}
    .tools .item-search .btn-opener-tool span{top:50%;left:50%;width:18px;height:18px;margin:-9px 0 0 -9px;background: url(../img/common/btn_top_searchmo.png) no-repeat;background-size: 18px auto;}
    .tools .item-search .btn-opener-tool span{opacity:1;-webkit-transform:rotate(0);transform:rotate(0);}




    .tools .item-menu-all .btn-opener-tool:before{margin-top:-6px;content:'';/*display:none;*/}
    .tools .item-menu-all .btn-opener-tool:after{margin-top:6px/*display:none;*/}
    .tools .item-search .btn-opener-tool.on span{background: url(../img/common/btn_top_searchmo_close.png) no-repeat;background-size: 18px auto;}
    .tools .item-menu-all .btn-opener-tool.on:before{margin-top:0;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
    .tools .item-menu-all .btn-opener-tool.on:after{margin-top:0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}





    .tools .site_utils{position:absolute;top:0;left:0;z-index:1;width:100%;margin-top:0}
    .tools .site_utils_item{border:0;background:#677584}
    .tools .site_utils_item:after{top:0;height:100%;background:#9aa3ac;-webkit-transform:translateY(0);transform:translateY(0)}
    .tools .site_utils_item a{font-size:12px}

    .tools .menu-all_wrap{overflow-y:hidden;top:64px;bottom:0;height:auto;padding:0;background:#fff}
    .tools .menu-all_inner{height:100%}
    .tools .menu-all_inner .title{position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:1px;line-height:1px;color:transparent}
    .tools .menu-all_inner .btn-closer{display:none}
    .tools .menu-all_inner .menu-all_item-depth1{width:100%;margin-top:0;padding:0;border-bottom:1px solid #dadada}
    .tools .menu-all_inner .menu-all_item-depth1:before,
    .tools .menu-all_inner .menu-all_item-depth1:after{display:none}

    .tools .menu-all-depth1{overflow-y:auto;height:100%;padding-top:34px;box-sizing:border-box}
    .tools .menu-all_item-depth1 .depth1{overflow:hidden;height:50px;padding:0 50px 0 25px;font-size:15px;color:#212121;text-overflow:ellipsis;white-space:nowrap}
    .tools .menu-all_item-depth1 .depth1:before{display:inline-block;width:0;height:100%;vertical-align:middle;content:''}
    .tools .menu-all_item-depth1 .depth1:after{position:absolute;top:50%;right:20px;width:8px;height:5px;margin-top:-3px;background-position:-37px -48px;-webkit-transform:rotate(-90deg);transform:rotate(-90deg);-webkit-transition:transform .3s;transition:transform .3s;content:''}
    .tools .menu-all_item-depth1 .depth1[data-expanded=true]{background:#4592cb;color:#fff}
    .tools .menu-all_item-depth1 .depth1[data-expanded=true]:after{background-position:-37px -55px;-webkit-transform:rotate(0);transform:rotate(0)}

    .tools .menu-all-depth2{display:none;padding:20px 25px;background:#f4f5f6}
    .tools .menu-all_item-depth2{margin-top:0}
    .tools .menu-all_item-depth2 .depth:after{top:50%;right:10px;width:8px;height:5px;margin-top:-3px;background-position:-37px -48px}

    .tools .menu-all_item-depth2 .depth[data-expanded=false]:after{display:block;-webkit-transform:rotate(-90deg);transform:rotate(-90deg);-webkit-transition:transform .3s;transition:transform .3s}
    .tools .menu-all_item-depth2 .depth[data-expanded=true]:after{-webkit-transform:rotate(0);transform:rotate(0)}
    .tools .menu-all_item-depth2 .depth2{padding:7px 0;font-size:14px;color:#212121}

    .tools .menu-all-depth3{display:none;padding:0 0 10px}
    .tools .menu-all_item-depth3{margin-top:5px}
    .tools .menu-all_item-depth3:first-child{margin-top:0}
    .tools .menu-all_item-depth3 .depth3{padding:5px 12px;font-size:12px;color:#656565}
    .tools .menu-all_item-depth3 .depth3:before{top:13px;left:2px;width:5px;background:#656565;opacity:.8}

    .tools .menu-all_item-depth3 .depth4{font-size:12px;color:#656565}

    .menu-gnb_wrap{display:none}

    .site-back{display:block;position:absolute;top: 82px;left:14px;width:35px;height:35px}
    .site-back .btn-back{display:block;width:100%;height:100%;background-position:0 -30px}

	.main .site-back {display:none;}

	 .item.item-menu-all {position:absolute;left:10px;top:0px;}
	 .item.item-search {padding-top:4px;}

    .tools .search-form_wrap  .search-form{width:100%;}
    .tools .search-form_wrap  .search-form_inner{width:90%;margin:0 auto;padding:19px 0 18px;}
    .tools .search-form_wrap  .search-form_group{width:100%;height:auto;}
    .tools .search-form_wrap  .search-form_text input{padding:14px 0;font-size:1.4rem}
    .tools .search-form_wrap  .search-form_text label{top:16px;left:4%;right:4%;font-size:1.5rem;text-align:center;}
    .search-form_group .btn-search{top:36px;right:-42px;width:35px;height:35px;}
    .tools .search-form_wrap  .search-form_group .btn-search{top:33px;}
    .search-form_group .btn-search:after{top:10px;left:10px;width:16px;height:16px;background:url(../img/common/sp_m_header.png)no-repeat;background-size:250px;background-position:-55px -30px;}

}


/* ******************************************************
 location
****************************************************** */
.location{position:relative;border-top:1px solid #e8e7e7;border-bottom:1px solid #e8e7e7;box-sizing:border-box;z-index:1;}
.location_inner{position:relative;z-index:10;width:1240px;height:50px;margin:0 auto;}
.location_inner:after{display:block;clear:both;content:''}
.location_link-home{float:left;padding:16px 20px;border-right:1px solid #e8e7e7;border-left:1px solid #e8e7e7;}
.location_link-home .sp{width:16px;height:15px;background-position:-85px -206px}
.location_list{overflow:hidden;white-space:nowrap;font-size:0;}
.location_item{position:relative;display:inline-block;border-right:1px solid #e8e7e7;}
.location_item .location_link{display:block;width:100%;height:50px;padding:0 27px;font-size: 14px;font-weight:normal;text-align:left;line-height:50px;}
.location_item .location_link:after{width:11px;height:7px;margin-bottom: 3px;;margin-left:24px;background-position:-17px -6px;transform: rotate(270deg);content:''}
.location_item:last-child .location_link:after{display:none;}
.location_menu_list{display:none}
.location_menu_item{white-space:normal}
.location_item.active .location_menu_list{display:block;overflow:hidden;max-width:216px;width:100%;padding:14px;border:1px solid #e8e7e7;border-right:0;background:#fff;box-sizing:border-box;-webkit-box-sizing:border-box}
.location_item.active .location_menu_item{width:100%;margin-top:10px}
.location_item.active .location_menu_item:first-child{margin:0}
.location_item.active .location_menu_item a{display:block;position:relative;padding:5px 5px;font-size:14px;color:#a4a4a4;}
.location_item.active .location_menu_item a:after{position:absolute;top:10px;left:0;width:2px;height:2px;background:#a4a4a4;content:''}
.location_item.active .location_menu_item a:hover,
.location_item.active .location_menu_item a:focus
{text-decoration:underline;color:#006ab8}
.menu_set{position:absolute;top:0;right:0;border-right:1px solid #e8e7e7;border-left:1px solid #e8e7e7;font-size:0;}
.menu_set-font{position:relative;display:inline-block;margin:0 14px;padding:0 34px;font-size:15px;line-height:50px}
.menu_set-font button{position:absolute;top:50%;transform:translate(0,-50%)}
.menu_set-font .btn_zoomout{left:0}
.menu_set-font .btn_zoomin{right:0}
.menu_set-font .btn_zoomout .sp{width:24px;height:24px;background-position:-90px -229px}
.menu_set-font .btn_zoomin .sp{width:24px;height:24px;background-position:-64px -229px}
.menu_set-print,.menu_set-share{position:relative;display:inline-block;width:50px;height:50px;border-left:1px solid #e8e7e7;vertical-align:top;box-sizing:border-box;-webkit-box-sizing:border-box}
.menu_set-print .sp,.menu_set-share .sp{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.menu_set-print .sp{width:24px;height:24px;background-position:-70px -180px}
.menu_set-share .sp{width:19px;height:21px;background-position:-64px -206px}
.menu-sns{display:none;position:absolute;top:110%;right:0;width:100%;border:1px solid #ddd;box-sizing:border-box;-webkit-box-sizing:border-box}
.menu-sns.is_menu-sns-opened{display:block;}
.menu_list-sns{overflow:hidden;font-size:0}
.menu_item-sns{display:inline-block;}
.menu_item-sns a{display:block;padding:10px 7px}
.menu_item-sns .sp{width:25px;height:25px}
.menu_item-sns.sns-instagram .sp{background-position:0 -255px}
.menu_item-sns.sns-blog .sp{background-position:-27px -255px}
.menu_item-sns.sns-twitter .sp{background-position:0 -282px}
.menu_item-sns.sns-facebook .sp{background-position:-54px -255px}
.menu_item-sns.sns-youtube .sp{background-position:-27px -282px}

.menu-sns .menu-close{position:absolute;top:0;right:0;padding:8px 7px}
.menu-sns .menu-close .sp{width:27px;height:27px;background-position:-92px 0}

@media screen and (max-width:1239px){
    .location{display:none}
}

/* ******************************************************
 mobile
****************************************************** */

.header_inner-mobile{display:none;position:fixed;top:0;left:0;z-index:1000;width:100%;height:6.4rem;padding:0;border-bottom:1px solid red;background:#fff}
/* .is_header-opened .header_inner-mobile{display:block;right:0} */
@media screen and (max-width:1239px){
    .header_inner-mobile{display:block;}
    .menu-gnb-mobile{display:none;position:fixed;top:0;right:100%;width:100%;height:100%;padding-top:6.4rem;background:red}
    .is_header-opened{overflow:hidden}
    .is_header-opened .menu-gnb-mobile{display:block;right:0;}
    .menu-gnb-mobile{overflow:hidden;overflow-y:auto;background:#ddd}
    .btn-menu{position: absolute;top:0;right:0;width:50px;height:50px;background:rgba(255,0,0,.5)}
}

/* ******************************************************
 lnb
****************************************************** */
.lnb:after{display:block;clear:both;content:''}
.lnb{position:relative;float:left;;width:230px;margin-right:60px;z-index:0;}
.lnb_title{position:relative;display:block;width:100%;padding:68px 0 54px;border-bottom:1px solid #fff;background:#006ab8;font-size:25px;font-weight:500;color:#fff;text-align:center;line-height:27px}.lnb_title:before{position:absolute;top:50%;left:93px;width:44px;height:1px;margin-top:-22px;background:#efe8e0;content:''}
.menu-lnb_item-link{position:relative;display:block;width:100%;min-height:50px;margin-top:-1px;border-top:1px solid #eaedef;border-bottom:1px solid #eaedef;font-size:19px;color:#212121;font-weight:500;padding:15px 30px 15px 20px;text-align:left;line-height:1.3;box-sizing:border-box;-webkit-box-sizing:border-box;font-size:18px;}
.menu-lnb_item-link.select{background-color:#006ab8;color:#fff}
.is_item-opened:after{position:absolute;top:20px;right:12px;width:11px;height:7px;background-position:0 -38px;content:'';}
.is_item-opened.select:after{background-position:-17px -15px}
.menu-lnb_item.active{background:#006ab8;}
.menu-lnb_item.active .menu-lnb_item-link{border:0;color:#fff}
.menu-lnb_item.active .menu-lnb_item-link:after{background:blue;}
.menu-lnb_sub{display:none;padding:20px;background:#f6f7f7}
.menu-lnb_sub_item{width:100%;margin-top:0px}
.menu-lnb_sub_item:first-child{margin:0}
.menu-lnb_sub_item a:hover,
.menu-lnb_sub_item a:focus
{text-decoration:underline;color:#006ab8}
.menu-lnb_sub_item .is_item-opened:after{top:8px}
.menu-lnb_sub_item .is_item-opened.select:after{background-position:-13px -38px}
.menu-lnb_dropbox{display:none}
.menu-lnb_sub_item.side2-over .menu-lnb_dropbox{display:block}
.menu-lnb_dropbox_item{padding:5px 10px;background:#fff}
.menu-lnb_sub_item a{display:block;position:relative;padding:5px 10px;font-size:14px;}
.menu-lnb_sub_item .active:before{position:absolute;top:10px;left:0;width:4px;height:4px;content:''}

@media screen and (max-width:1239px){
    .lnb{display:none;}
}
/* lnb 색 */
.lnb_business_guide .lnb_title{background:#198473;}
.lnb_business_guide .menu-lnb_item-link.select{background-color:#2fa693;}
.lnb_business_guide .menu-lnb_sub_item a:before{background:#198473;}
.lnb_business_guide .menu-lnb_sub_item a:hover,.lnb_open_management .menu-lnb_sub_item a:focus{color:#198473;}

.lnb_open_management .lnb_title{background:#164695;}
.lnb_open_management .menu-lnb_item-link.select{background-color:#3a6ab8;}
.lnb_open_management .menu-lnb_sub_item a:before{background:#164695;}
.lnb_open_management .menu-lnb_sub_item a:hover,.lnb_open_management .menu-lnb_sub_item a:focus{color:#164695;}

.lnb_archive .lnb_title{background:#bb0830}
.lnb_archive .menu-lnb_item-link.select{background-color:#c61d42;}
.lnb_archive .menu-lnb_sub_item a:before{background:#c61d42;}
.lnb_archive .menu-lnb_sub_item a:hover,.lnb_archive .menu-lnb_sub_item a:focus{color:#bb0830;}

.lnb_information .lnb_title{background:#006ab8}
.lnb_information .menu-lnb_item-link.select{background-color:#2480c4;}
.lnb_information .menu-lnb_sub_item a:before{background:#298bd3;}
.lnb_information .menu-lnb_sub_item a:hover,.lnb_foundation_introduction .menu-lnb_sub_item a:focus{color:#006ab8;}

.lnb_foundation_introduction .lnb_title{background:#5a5ea9}
.lnb_foundation_introduction .menu-lnb_item-link.select{background-color:#777bc6;}
.lnb_foundation_introduction .menu-lnb_sub_item a:before{background:#7b537c;}
.lnb_foundation_introduction .menu-lnb_sub_item a:hover,.lnb_foundation_introduction .menu-lnb_sub_item a:focus{color:#5a5ea9;}


/* ******************************************************
 footer
****************************************************** */
.footer{min-width:1240px;position:relative;background:#343c45}
.footer_inner{position:relative;width:1240px;margin:0 auto;padding:42px 0 32px;}
.footer_logo{float:left;margin-right:35px;}
.footer_logo .logo{width:216px;height:45px;background-position:0 -116px}
.footer_menu{overflow:hidden;position:relative;white-space:nowrap}
.footer_menu-list{overflow:hidden;padding:12px 0;font-size:0}
.footer_menu-item{display:inline-block;position:relative;font-size:13px;color:#dadada}
.footer_menu-item:before{position:absolute;top:50%;left:0;width:1px;height:8px;margin-top:-4px;background:#ededed;vertical-align:middle;content:''}
.footer_menu-item:first-child:before{display:none}
.footer_menu-item a{display:block;padding:5px 10px;}
.footer_menu-item a:hover{text-decoration:underline;}
.footer_menu-item:first-child a{padding-left:0}
.footer_menu-sns{position:absolute;top:0;right:0}
.footer_list-sns{overflow:hidden;font-size:0}
.footer_item-sns{display:inline-block;margin-left:8px}
.footer_item-sns:first-child{margin:0}
.footer_item-sns a{display:block;width:30px;height:30px;box-sizing:border-box;-webkit-box-sizing:border-box;}
.footer_item-sns.sns-instagram a{background-position:-108px -54px}
.footer_item-sns.sns-blog a{background-position:-140px -54px}
.footer_item-sns.sns-twitter a{background-position:-204px -54px}
.footer_item-sns.sns-facebook a{background-position:-172px -54px}
.footer_item-sns.sns-youtube a{background-position:-236px -54px}
.footer_open_info{position:absolute;top:0;right:168px;width:126px;height:42px;display:block;}
.footer_info_menu{position:relative}
.footer_info-legal{margin-top:34px}
.footer_info-legal p{display:inline-block;font-size:13px;color:#b6b9bd}
.footer_info-legal span{display:inline-block;font-size:13px;color:#b6b9bd;vertical-align:middle}
.footer_info-legal .legal{display:block}
.footer_info-copy{margin-top:20px}
.footer_info-copy p{font-size:13px;color:#878b90}
.footer_menu-site{position:absolute;top:0;right:0;font-size:0}
.footer_menu-site .inp_sel_wrap{display:inline-block;}
.footer_menu-site .inp_sel_wrap:after{right:12px;width:8px;height:4px;background-position:-17px 0;}
.footer_menu-site .inp_sel_wrap .inp_sel{height:36px;border-color:#2b2b2b;background-color:#4e5d6f;font-size:13px;color:#959595;cursor: pointer;}
.footer_menu-site .footer-site_link{display:inline-block;height:36px;margin-left:5px;padding:0 12px;background:#2b2b2b;font-size:13px;color:#959595;cursor:pointer;border:0;}

@media screen and (max-width:1239px){
    .footer{min-width:auto;width:100%;background-color:#343c45;}
    .footer_inner{position:relative;width:100%;padding:20px 0}
    .footer_logo{float:none;display:block;width:277px;margin:0 auto}
    .footer_logo .logo{width:257px;height:27px;background-position:0 -342px}
    .footer_menu{position:static;padding:210px 4.6875% 30px;text-align:center;white-space:normal}
     .footer .menu_list_inner{width:100%;background-color:#343c45;}
    .footer_menu-list{padding-top:120px;text-align:center}
    .footer_menu-list::after{display:block;clear:both;content:"";}
    .footer_menu-list .footer_menu-item{float:left;width:calc(50% - 1px);border-top:1px solid #4a545e;}
    .footer_menu-list .footer_menu-item:nth-child(odd){border-right:1px solid #4a545e;}
    .footer_menu-list .footer_menu-item:nth-child(5),
    .footer_menu-list .footer_menu-item:nth-child(6){border-bottom:1px solid #4a545e;}
    .footer_menu-item{font-size:1.5rem}
    .footer_menu-item a{padding:15px 10px}
    .footer_menu-item:before{left:auto;right:0}
    .footer_menu-item:first-child:before{display:none;}
    .footer_menu-item:last-child:before{display:none}
    .footer_item-sns{margin-left:4px}
    .footer_item-sns:first-child{margin:0}
    .footer_item-sns a{/* width:15px;height:15px */background-image:url(../img/common/sp_header.png);background-size:312px auto;}
    /* .footer_item-sns.sns-instagram a{background-position:0 -96px}
    .footer_item-sns.sns-blog a{background-position:-17px -96px}
    .footer_item-sns.sns-twitter a{background-position:-34px -96px}
    .footer_item-sns.sns-facebook a{background-position:-51px -96px}
    .footer_item-sns.sns-youtube a{background-position:-68px -96px} */
    .footer_open_info{display:inline-block;position:static;margin-top:14px;}
    .footer_info-legal{margin-top:15px;font-size:1.5rem;text-align:center}
    .footer_info-legal .legal{display:none;}
    .footer_menu-site{display:none;top:auto;right:auto;left:50%;bottom:20px;width:76%;margin-left:-38%}
    .footer_menu-site .inp_sel_wrap{width:80%}
    .footer_menu-site .inp_sel_wrap:after{width:12px;height:6px;background-position:-18px 0;}
    .footer_menu-site .footer-site_link{width:19%;margin-left:1%}
    .footer_info-copy{margin-top:10px;text-align:center}
    .footer_info_menu{position:static;}
    .footer_menu-site .inp_sel_wrap .inp_sel{min-width:auto;}
    .footer_menu-sns{top:auto;right:auto;left:0;bottom:70px;width:100%;text-align:center}
}

@media print {
    *{color-adjust:exact;-webkit-print-color-adjust:exact;print-color-adjust:exact;}
    #header,#location,#lnb,.sub_visual,#banner,#footer{display:none;}
}

/*banner*/
#banner{background-color:#fff;border-top:1px solid #cecece;}
#banner > .section{position:relative;margin:0 auto;padding:10px 55px;box-sizing:border-box;}
#banner ul.c_l a.bt{display:block;border:1px solid #bebebe;}
#banner ul.c_l button.bt{position:absolute;top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
#banner ul.c_l button.bt.t1{left:0;width:12px;height:18px;background:rgba(255,0,0,0.5) url('') center center no-repeat;}
#banner ul.c_l button.bt.t2{display:none;}
#banner ul.c_l button.bt.t3{right:0;width:12px;height:18px;background:rgba(255,0,0,0.5) url('') center center no-repeat;}
#banner ul.c_l a.bt.t4{display:none;height:18px;background:rgba(255,0,0,0.5) url('') center center no-repeat;}
#banner .b_l{overflow:hidden;width:auto !important;}
#banner .owl-carousel .owl-item img{width:auto;max-height:45px;margin:auto;}

@media screen and (max-width:1239px){
    #banner > .section{padding:10px 60px}
    #banner ul.c_l button.bt.t1{left:30px;width:16px;height:30px;}
    #banner ul.c_l button.bt.t3{right:30px;width:16px;height:30px;}
    .footer_logo .logo{width:277px;height:58px;background-size:auto;background: url(../img/main/m_main_logo.png) 0 0 no-repeat;}
}
@media screen and (max-width:767px){
    #banner > .section{padding:10px 30px}
    #banner ul.c_l button.bt.t1{left:14px;width:8px;height:14px;}
    #banner ul.c_l button.bt.t3{right:14px;width:8px;height:14px;}

    .main_footer .fp-tableCell{padding-bottom:0;}
    .main_footer .banner>.section{padding:10px 16px;}
}
/* footer */
.menu_list_wrap{height:52px;background:#2d3640;}
.menu_list_inner{position:relative;width:1240px;margin:0 auto;}
main.menu_list_inner{width:1500px;}
.footer_inner{width:1240px;padding:37px 0;}
main.footer_inner{width:1500px;}
.footer_menu-item a{color:#dadada;font-size:15px;}
.footer_menu-sns{top:20px;}
.footer_menu-item:before{display:none;}
.footer_info-legal{margin-top:0;}
.footer_open_info{display:none;}
.wamark{bottom:65px;right:400px;left:auto;}
.wamark2{bottom:70px;right:250px;}
.sub .wamark{bottom:10px;right:150px;left:auto;}
.sub .wamark2{bottom:18px;right:0px;}
@media screen and (max-width:1500px){
.main .menu_list_inner{width:100%;}
.main .wamark{bottom:10px;right:150px;left:auto;}
.main .wamark2{bottom:18px;right:10px;}
}
@media screen and (max-width:1239px){
	.footer_inner{width:100%;text-align:center;padding:10px 0 0px;}
	.footer_inner .wamark1{display:none;}
    .footer_menu-sns{display:none;}
    .wamark{display:none;vertical-align:middle;;margin:20px 5px;}
    .menu_list_wrap{height:20px;}
}
@media screen and (max-width:768px){
    .footer_logo .logo{width:220px;background-size:100%;}
}



/*************20200617 layer popup 추가****************************************/
/* [s] layer popup */
.layerPop {
	position:fixed;
	top:10% !important;
	left:50%;
	width:950px;
	max-height:80%;
    margin:0 0 0 -475px;
	z-index:9005;
	overflow:hidden;
    overflow-y:auto !important;
	background:#fff;
}
.layerPop > div {padding:50px 20px 20px;}
.layerPop .close {
	position:absolute;
	top:15px;
	right:15px;
	width:30px;
	height:30px;
	background:url('../img/btn/close.png') no-repeat 0 0;
	text-indent:-99999px;
}
@media screen and (max-width:1016px) {
	.layerPop {width:90%; margin-left:-45%; max-height:90%;}
}
/*--[e] layer popup */

@media screen and (max-width:767px){
	.btnBl3.ml20{margin-left:0 !important}
	.root_daum_roughmap {width:100% !important}
	.layerPop .searchBox4 #schStr, .layerPop .searchBox4 #schFld,.layerPop .searchBox4 .btn{width:100%;}
	.layerPop .tbType01 .btn{min-width:100%}
	#daumPostLayer{width:98% !important;left:0 !important;}
	.tbType02{overflow-x:scroll}
	.m-wd150{width:150%}
	.m-wd100{width:100%}
	.m_info{display:none}
}